Subject: Re: [PATCH staging v2 00/20] Update gstreamer et al. to 1.20.3

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 31 Jul 2022 12:19:06 +0200

Am Sonntag, dem 03.07.2022 um 15:28 +0800 schrieb Zhu Zihao:
> Thanks for your work! These patches LGTM ;-)
Well, this is awkward.  I revisited the patches and they no longer
cleanly apply to staging.  However, with a small rebase and a few hacks
I got them working again, so I'll push them now.

Sadly, thanks to gtk+-2 currently being broken on staging, I feat that
this series is not that usable, but I've verified that pitivi builds
with a few hacks in the dependency graph (affecting gtk+-2, python-
sphinx and python-scipy; nothing gstreamer-related).  I also verified
that gst-play-1.0 works on some random anime I had lying around in both
a pure and "pseudo-pure" shell (the latter, because audio somehow
doesn't seem to work in the pure one...).  I wish I could also have
tested Totem, but that'd have been another Webkit build...

Cheers